curl --request GET \
--url https://demo.onlinebillingform.com/api/v2/invoice/lists \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": 271,
"customer_id": 4,
"invoice_number": 248524,
"total": 145,
"credit": 0,
"status": "1",
"due_at": "2023-10-21T21:00:00.000000Z",
"estimate": false,
"tax": 0
}
],
"meta": {
"current_page": 1,
"last_page": 4,
"per_page": 15,
"total": 46
}
}curl --request GET \
--url https://demo.onlinebillingform.com/api/v2/invoice/lists \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": 271,
"customer_id": 4,
"invoice_number": 248524,
"total": 145,
"credit": 0,
"status": "1",
"due_at": "2023-10-21T21:00:00.000000Z",
"estimate": false,
"tax": 0
}
],
"meta": {
"current_page": 1,
"last_page": 4,
"per_page": 15,
"total": 46
}
}Documentation Index
Fetch the complete documentation index at: https://www.billingserv.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <live_api_key>.
One of UNPAID, PAID, OVERDUE, REFUNDED, CANCELED, PENDING, ALL
UNPAID, PAID, OVERDUE, REFUNDED, CANCELED, PENDING, ALL Items per page.
1 <= x <= 100OK